delete_note
curl --request DELETE \
--url https://rest.hotfix.jobs/v1/employer/applications/{application_id}/notes/{note_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://rest.hotfix.jobs/v1/employer/applications/{application_id}/notes/{note_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.hotfix.jobs/v1/employer/applications/{application_id}/notes/{note_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)Applications
delete_note
Delete one note. Only its author can delete it. The activity feed keeps a Note deleted entry. No MCP tool.
DELETE
/
v1
/
employer
/
applications
/
{application_id}
/
notes
/
{note_id}
delete_note
curl --request DELETE \
--url https://rest.hotfix.jobs/v1/employer/applications/{application_id}/notes/{note_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://rest.hotfix.jobs/v1/employer/applications/{application_id}/notes/{note_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.hotfix.jobs/v1/employer/applications/{application_id}/notes/{note_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)